.titre {
	COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 200%; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.soustitre {
	COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 150%; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.corps {
	COLOR: #000000; FONT-FAMILY: "Comic Sans MS"; FONT-SIZE: 90%
}
.sousparagraphe {  
font-family: "Comic Sans MS"; font-size: 100%; font-style: normal; color: #000000; text-decoration: underline
}
.lien {
	cOLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
; font-size: 90%}
.Accentue { font-family: "Comic Sans MS"; font-size: 14px; color: #009900 ; font-weight: bold}
